## linux-meta 4.10.0.19.21

=== debian/changelog ===
linux-meta (4.10.0.19.21) zesty; urgency=medium

  * Bump ABI 4.10.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Apr 2017 17:55:55 +0100

linux-meta (4.10.0.18.20) zesty; urgency=medium

  * Bump ABI 4.10.0-18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Apr 2017 18:11:36 +0100

linux-meta (4.10.0.17.19) zesty; urgency=medium

  * Bump ABI 4.10.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Apr 2017 17:07:22 +0100

linux-meta (4.10.0.16.18) zesty; urgency=medium

  * Bump ABI 4.10.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 Mar 2017 11:48:46 -0600

linux-meta (4.10.0.15.17) zesty; urgency=medium

  * Bump ABI 4.10.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Mar 2017 11:40:58 -0600

linux-meta (4.10.0.14.16) zesty; urgency=medium

  * Bump ABI 4.10.0-14

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Mar 2017 09:11:20 -0600

linux-meta (4.10.0.13.15) zesty; urgency=medium

  * Bump ABI 4.10.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Mar 2017 13:18:15 -0700

linux-meta (4.10.0.12.14) zesty; urgency=medium

  * Bump ABI 4.10.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Mar 2017 13:33:06 -0700

linux-meta (4.10.0.11.13) zesty; urgency=medium

  * Bump ABI 4.10.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2017 14:14:24 -0700

linux-meta (4.10.0.10.12) zesty; urgency=medium

  * Bump ABI 4.10.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Feb 2017 12:24:34 -0700

linux-meta (4.10.0.9.11) zesty; urgency=medium

  * Bump ABI 4.10.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Feb 2017 06:28:42 -0700

linux-meta (4.10.0.8.10) zesty; urgency=medium

  * Restored powerpc. 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Feb 2017 05:53:59 -0700

linux-meta (4.10.0.8.9) zesty; urgency=medium

  * Bump ABI 4.10.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Feb 2017 06:50:51 -0700

linux-meta (4.10.0.7.8) zesty; urgency=medium

  * Bump ABI 4.10.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Feb 2017 08:17:54 -0700

linux-meta (4.10.0.6.7) zesty; urgency=medium

  * Bump ABI 4.10.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Feb 2017 10:21:39 -0700

linux-meta (4.10.0.5.6) zesty; urgency=medium

  * Bump ABI 4.10.0-5

  * Miscellaneous Ubuntu changes
    - Drop powerpc flavors

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 01 Feb 2017 12:32:53 -0600

linux-meta (4.10.0.4.5) zesty; urgency=medium

  * Bump ABI 4.10.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Jan 2017 07:15:11 -0600

linux-meta (4.10.0.3.4) zesty; urgency=medium

  * Bump ABI 4.10.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Jan 2017 15:51:34 -0600

linux-meta (4.10.0.2.3) zesty; urgency=medium

  * Bump ABI 4.10.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2017 08:48:46 -0700

linux-meta (4.10.0.1.2) zesty; urgency=medium

  * Bump ABI 4.10.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 09 Jan 2017 13:51:04 -0600

linux-meta (4.10.0.0.1) zesty; urgency=medium

  * Bump ABI 4.10.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Jan 2017 08:48:39 -0600

linux-meta (4.9.0.11.15) zesty; urgency=medium

  * Bump ABI 4.9.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2016 09:08:09 -0700

linux-meta (4.9.0.10.14) zesty; urgency=medium

  * Fixed the kernel FTBS, so reenable powerpc64-emb 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Dec 2016 07:08:51 -0700

linux-meta (4.9.0.10.13) zesty; urgency=medium

  * Bump ABI 4.9.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Dec 2016 20:42:28 -0700

linux-meta (4.9.0.9.12) zesty; urgency=medium

  * Bump ABI 4.9.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Dec 2016 09:01:44 -0700

linux-meta (4.9.0.8.11) zesty; urgency=medium

  * Bump ABI 4.9.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2016 12:48:18 -0700

linux-meta (4.9.0.7.10) zesty; urgency=medium

  * Bump ABI 4.9.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2016 11:23:01 -0700

linux-meta (4.9.0.6.9) zesty; urgency=medium

  * Bump ABI 4.9.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2016 21:05:29 -0700

linux-meta (4.9.0.5.8) zesty; urgency=medium

  * Bump ABI 4.9.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2016 12:02:36 -0700

linux-meta (4.9.0.4.7) zesty; urgency=medium

  * Bump ABI 4.9.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2016 13:45:24 -0700

linux-meta (4.9.0.3.6) zesty; urgency=medium

  * UBUNTU: Drop powerpc64-emb pending build fixes 

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2016 08:28:45 -0700

linux-meta (4.9.0.3.5) zesty; urgency=medium

  * Dropped transitionals

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2016 08:03:05 -0700

linux-meta (4.9.0.3.4) zesty; urgency=medium

  * Bump ABI 4.9.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Nov 2016 08:15:35 -0700

linux-meta (4.9.0.2.3) zesty; urgency=medium

  * Bump ABI 4.9.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Nov 2016 09:06:29 -0700

linux-meta (4.9.0.1.2) zesty; urgency=medium

  * Bump ABI 4.9.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Nov 2016 12:17:57 -0700

linux-meta (4.9.0.0.1) zesty; urgency=medium

  * Bump ABI 4.9.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Nov 2016 14:38:05 -0700

linux-meta (4.9.0.0.0) zesty; urgency=medium

  * Empty stanza

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Nov 2016 14:31:48 -0700
