## linux-meta 4.10.0.42.42

=== debian/changelog ===
linux-meta (4.10.0.42.42) zesty; urgency=medium

  * Bump ABI 4.10.0-42

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 15:20:55 +0100

linux-meta (4.10.0.41.41) zesty; urgency=medium

  * Bump ABI 4.10.0-41

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Nov 2017 11:47:24 -0500

linux-meta (4.10.0.40.40) zesty; urgency=medium

  * Bump ABI 4.10.0-40

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Nov 2017 15:37:24 +0100

linux-meta (4.10.0.39.39) zesty; urgency=medium

  * Bump ABI 4.10.0-39

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Nov 2017 13:05:59 +0100

linux-meta (4.10.0.38.38) zesty; urgency=medium

  * Bump ABI 4.10.0-38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 Oct 2017 14:03:58 +0200

linux-meta (4.10.0.37.37) zesty; urgency=medium

  * Bump ABI 4.10.0-37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Oct 2017 16:46:48 -0300

linux-meta (4.10.0.36.36) zesty; urgency=medium

  * Bump ABI 4.10.0-36

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Sep 2017 11:53:48 +0200

linux-meta (4.10.0.35.35) zesty; urgency=medium

  * Bump ABI 4.10.0-35

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Sep 2017 08:25:20 +0200

linux-meta (4.10.0.34.34) zesty; urgency=medium

  * Bump ABI 4.10.0-34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Aug 2017 11:19:27 -0300

linux-meta (4.10.0.33.33) zesty; urgency=medium

  * Bump ABI 4.10.0-33

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 12:39:02 +0200

linux-meta (4.10.0.32.32) zesty; urgency=medium

  * Bump ABI 4.10.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:12:47 +0200

linux-meta (4.10.0.30.31) zesty; urgency=medium

  * Bump ABI 4.10.0-30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 16:58:42 -0300

linux-meta (4.10.0.29.30) zesty; urgency=medium

  * Bump ABI 4.10.0-29

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 19 Jul 2017 13:01:17 +0200

linux-meta (4.10.0.28.29) zesty; urgency=medium

  * Bump ABI 4.10.0-28

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 29 Jun 2017 12:42:29 +0200

linux-meta (4.10.0.26.28) zesty; urgency=medium

  * Bump ABI 4.10.0-26

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Jun 2017 10:09:43 +0200

linux-meta (4.10.0.25.27) zesty; urgency=medium

  * Bump ABI 4.10.0-25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Jun 2017 16:42:56 +0200

linux-meta (4.10.0.24.26) zesty; urgency=medium

  * Bump ABI 4.10.0-24

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 15:26:11 +0200

linux-meta (4.10.0.23.25) zesty; urgency=medium

  * Bump ABI 4.10.0-23

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jun 2017 11:27:40 +0200

linux-meta (4.10.0.22.24) zesty; urgency=medium

  * Bump ABI 4.10.0-22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2017 13:48:53 -0300

linux-meta (4.10.0.21.23) zesty; urgency=medium

  * Bump ABI 4.10.0-21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Apr 2017 14:50:49 +0200

linux-meta (4.10.0.20.22) zesty; urgency=medium

  * Bump ABI 4.10.0-20

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 09:09:26 +0200
