## linux-meta 4.13.0.16.17

=== debian/changelog ===
linux-meta (4.13.0.16.17) artful; urgency=medium

  * Bump ABI 4.13.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 10 Oct 2017 11:28:54 -0500

linux-meta (4.13.0.15.16) artful; urgency=medium

  * Bump ABI 4.13.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Oct 2017 15:37:56 -0500

linux-meta (4.13.0.14.15) artful; urgency=medium

  * Bump ABI 4.13.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Oct 2017 14:56:36 -0500

linux-meta (4.13.0.13.14) artful; urgency=medium

  * Bump ABI 4.13.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 28 Sep 2017 21:40:38 -0400

linux-meta (4.13.0.12.13) artful; urgency=medium

  * Bump ABI 4.13.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 22 Sep 2017 12:14:49 -0500

linux-meta (4.13.0.11.12) artful; urgency=medium

  * Bump ABI 4.13.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Sep 2017 10:32:48 -0500

linux-meta (4.13.0.10.11) artful; urgency=medium

  * Bump ABI 4.13.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 10 Sep 2017 18:13:15 -0500

linux-meta (4.13.0.9.10) artful; urgency=medium

  * Bump ABI 4.13.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Sep 2017 08:16:17 -0500

linux-meta (4.13.0.8.9) artful; urgency=medium

  * Bump ABI 4.13.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 31 Aug 2017 14:28:47 -0500

linux-meta (4.13.0.7.8) artful; urgency=medium

  * Bump ABI 4.13.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Aug 2017 09:02:32 -0500

linux-meta (4.13.0.6.7) artful; urgency=medium

  * Bump ABI 4.13.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 23 Aug 2017 08:51:02 -0500

linux-meta (4.13.0.5.6) artful; urgency=medium

  * Bump ABI 4.13.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 15 Aug 2017 10:47:58 -0500

linux-meta (4.13.0.4.5) artful; urgency=medium

  * Bump ABI 4.13.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Aug 2017 11:34:49 -0500

linux-meta (4.13.0.3.4) artful; urgency=medium

  * Bump ABI 4.13.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 31 Jul 2017 10:20:56 -0500

linux-meta (4.13.0.2.3) artful; urgency=medium

  * Bump ABI 4.13.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 24 Jul 2017 14:02:24 -0500

linux-meta (4.13.0.1.2) artful; urgency=medium

  * Bump ABI 4.13.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Jul 2017 09:22:19 -0500

linux-meta (4.13.0.0.1) artful; urgency=medium

  * Bump ABI 4.13.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Jul 2017 16:38:45 -0500

linux-meta (4.12.0.7.8) artful; urgency=medium

  * Bump ABI 4.12.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 14 Jul 2017 16:04:16 -0500

linux-meta (4.12.0.6.7) artful; urgency=medium

  * Bump ABI 4.12.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Jul 2017 15:03:17 -0500

linux-meta (4.12.0.5.6) artful; urgency=medium

  * Bump ABI 4.12.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 03 Jul 2017 08:00:27 -0500

linux-meta (4.12.0.4.5) artful; urgency=medium

  * Bump ABI 4.12.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Jun 2017 12:22:30 -0500

linux-meta (4.12.0.3.4) artful; urgency=medium

  * Bump ABI 4.12.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 19 Jun 2017 14:55:47 -0500

linux-meta (4.12.0.2.3) artful; urgency=medium

  * Bump ABI 4.12.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Jun 2017 07:22:47 -0500

linux-meta (4.12.0.1.2) artful; urgency=medium

  * Bump ABI 4.12.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 May 2017 21:40:15 -0500

linux-meta (4.12.0.0.1) artful; urgency=medium

  * Bump ABI 4.12.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 21 May 2017 22:55:51 -0500

linux-meta (4.11.0.3.3) artful; urgency=medium

  * Bump ABI 4.11.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 16 May 2017 00:44:28 -0500

linux-meta (4.11.0.2.2) artful; urgency=medium

  * Bump ABI 4.11.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 06 May 2017 22:34:59 -0500

linux-meta (4.11.0.1.1) artful; urgency=medium

  * Bump ABI 4.11.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Apr 2017 10:32:19 -0500

linux-meta (4.11.0.0.0) artful; urgency=medium

  * Empty stanza

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Apr 2017 10:28:50 -0500
