## linux-meta 4.13.0.46.49

=== debian/changelog ===
linux-meta (4.13.0.46.49) artful; urgency=medium

  * Bump ABI 4.13.0-46

  * linux-crashdump isn't built for arm64 (LP: #1773407)
    - Generate linux-crashdump metapackage for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 00:14:54 -0400

linux-meta (4.13.0.45.48) artful; urgency=medium

  * Bump ABI 4.13.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 May 2018 10:05:41 +0200

linux-meta (4.13.0.44.47) artful; urgency=medium

  * Bump ABI 4.13.0-44

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 May 2018 11:46:51 +0200

linux-meta (4.13.0.43.46) artful; urgency=medium

  * Bump ABI 4.13.0-43

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 May 2018 09:27:43 +0200

linux-meta (4.13.0.42.45) artful; urgency=medium

  * Bump ABI 4.13.0-42

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 May 2018 10:31:25 +0200

linux-meta (4.13.0.41.44) artful; urgency=medium

  * Bump ABI 4.13.0-41

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 May 2018 12:46:37 +0200

linux-meta (4.13.0.40.43) artful; urgency=medium

  * Bump ABI 4.13.0-40

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 24 Apr 2018 22:48:15 -0400

linux-meta (4.13.0.39.42) artful; urgency=medium

  * Bump ABI 4.13.0-39

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Apr 2018 15:53:37 +0200

linux-meta (4.13.0.38.41) artful; urgency=medium

  * Bump ABI 4.13.0-38

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Mar 2018 15:52:30 +0100

linux-meta (4.13.0.37.40) artful; urgency=medium

  * Bump build number

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Mar 2018 15:01:10 +0100

linux-meta (4.13.0.37.39) artful; urgency=medium

  * Bump ABI 4.13.0-37

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 27 Feb 2018 11:06:42 -0500

linux-meta (4.13.0.36.38) artful; urgency=medium

  * Bump ABI 4.13.0-36

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Feb 2018 13:46:38 -0500

linux-meta (4.13.0.35.37) artful; urgency=medium

  * Bump ABI 4.13.0-35

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 12 Feb 2018 11:50:35 +0100

linux-meta (4.13.0.34.36) artful; urgency=medium

  * Bump ABI 4.13.0-34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Feb 2018 14:56:26 -0500

linux-meta (4.13.0.33.35) artful; urgency=medium

  * Bump ABI 4.13.0-33

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Feb 2018 13:54:17 -0500

linux-meta (4.13.0.32.34) artful; urgency=medium

  * Bump ABI 4.13.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 09:43:53 +0100

linux-meta (4.13.0.31.33) artful; urgency=medium

  * Bump ABI 4.13.0-31

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jan 2018 11:11:01 -0200

linux-meta (4.13.0.30.32) artful; urgency=medium

  * Bump ABI 4.13.0-30

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jan 2018 17:41:51 -0200

linux-meta (4.13.0.29.31) artful; urgency=medium

  * Remove dependency on the cpu microcode updates. (LP: #1738259)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 12 Jan 2018 16:28:18 +0100

linux-meta (4.13.0.29.30) artful; urgency=medium

  * Bump ABI 4.13.0-29

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 12 Jan 2018 12:26:37 +0100

linux-meta (4.13.0.28.29) artful; urgency=medium

  * Bump ABI 4.13.0-28

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Jan 2018 18:14:05 -0600

linux-meta (4.13.0.27.28) artful; urgency=medium

  * Bump ABI 4.13.0-27

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 11 Jan 2018 20:03:21 -0200

linux-meta (4.13.0.25.27) artful; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Jan 2018 11:29:02 -0800

linux-meta (4.13.0.25.26) artful; urgency=medium

  * Bump ABI 4.13.0-25

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jan 2018 19:04:11 -0200

linux-meta (4.13.0.24.25) artful; urgency=medium

  * Bump ABI 4.13.0-24

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 07 Jan 2018 12:51:00 -0200

linux-meta (4.13.0.23.24) artful; urgency=medium

  * Bump ABI 4.13.0-23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 13:44:49 +0100

linux-meta (4.13.0.22.23) artful; urgency=medium

  * Bump ABI 4.13.0-22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Dec 2017 08:28:26 -0200

linux-meta (4.13.0.21.22) artful; urgency=medium

  * Bump ABI 4.13.0-21

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Dec 2017 15:06:32 -0200

linux-meta (4.13.0.20.21) artful; urgency=medium

  * Bump ABI 4.13.0-20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Dec 2017 12:15:09 -0500

linux-meta (4.13.0.19.20) artful; urgency=medium

  * Bump ABI 4.13.0-19

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 12:44:43 +0100

linux-meta (4.13.0.18.19) artful; urgency=medium

  * Bump ABI 4.13.0-18

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Nov 2017 17:48:13 +0100

linux-meta (4.13.0.17.18) artful; urgency=medium

  * Bump ABI 4.13.0-17

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Nov 2017 15:07:05 -0400
