=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
- linux-headers-4.13.0-16,
- linux-headers-4.13.0-16-generic,
+ linux-headers-4.13.0-46,
+ linux-headers-4.13.0-46-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/artful
 
 Package: linux-source
@@ -16,8 +16,8 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-crashdump
-Architecture: i386 amd64 armhf ppc64el s390x
-Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
+Architecture: i386 amd64 arm64 armhf ppc64el s390x
+Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
 Recommends: apport
 Suggests: crash
 Description: Linux kernel crashdump setup for the latest generic kernel
@@ -40,7 +40,7 @@
 Package: linux-image-generic
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
 Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
@@ -119,7 +119,7 @@
 Package: linux-image-lowlatency
 Architecture: i386 amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
 Recommends: thermald [i386 amd64]
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
@@ -289,7 +289,7 @@
 Package: linux-signed-image-generic
 Architecture: amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic, linux-firmware
+Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic, linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
 Recommends: thermald [i386 amd64]
 Description: Signed Generic Linux kernel image
  This package will always depend on the latest generic kernel image
@@ -304,8 +304,3 @@
  and headers.  Signed with the Ubuntu EFI key.
 
 
-Package: linux-signed-image-lowlatency
-Architecture: amd64
-Section: kernel
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-lowlatency, linux-firmware
-Recommends: thermald [i386 amd64]
